HomeSort by relevance Sort by last modified time
    Searched full:trap (Results 126 - 150 of 881) sorted by null

1 2 3 4 56 7 8 91011>>

  /external/genext2fs/
install-sh 263 # Trap to clean up those temp files at exit.
264 trap 'ret=$?; rm -f "$dsttmp" "$rmtmp" && exit $ret' 0
265 trap '(exit $?); exit' 1 2 13 15
313 # The final little trick to "correctly" pass the exit status to the exit trap.
  /external/grub/
install-sh 263 # Trap to clean up those temp files at exit.
264 trap 'ret=$?; rm -f "$dsttmp" "$rmtmp" && exit $ret' 0
265 trap '(exit $?); exit' 1 2 13 15
313 # The final little trick to "correctly" pass the exit status to the exit trap.
  /external/kernel-headers/original/asm-mips/
siginfo.h 89 int _trapno; /* TRAP # which caused the signal */
  /external/kernel-headers/original/asm-x86/
processor-flags.h 13 #define X86_EFLAGS_TF 0x00000100 /* Trap Flag */
  /external/libcap-ng/libcap-ng-0.7/
install-sh 212 trap "ret=129; $do_exit" 1
213 trap "ret=130; $do_exit" 2
214 trap "ret=141; $do_exit" 13
215 trap "ret=143; $do_exit" 15
349 trap 'ret=$?; rmdir "$tmpdir/d" "$tmpdir" 2>/dev/null; exit $ret' 0
377 trap '' 0;;
456 # Trap to clean up those temp files at exit.
457 trap 'ret=$?; rm -f "$dsttmp" "$rmtmp" && exit $ret' 0
517 trap '' 0
  /external/libffi/
install-sh 263 # Trap to clean up those temp files at exit.
264 trap 'ret=$?; rm -f "$dsttmp" "$rmtmp" && exit $ret' 0
265 trap '(exit $?); exit' 1 2 13 15
313 # The final little trick to "correctly" pass the exit status to the exit trap.
  /external/libogg/
install-sh 263 # Trap to clean up those temp files at exit.
264 trap 'ret=$?; rm -f "$dsttmp" "$rmtmp" && exit $ret' 0
265 trap '(exit $?); exit' 1 2 13 15
313 # The final little trick to "correctly" pass the exit status to the exit trap.
  /external/libvorbis/
install-sh 263 # Trap to clean up those temp files at exit.
264 trap 'ret=$?; rm -f "$dsttmp" "$rmtmp" && exit $ret' 0
265 trap '(exit $?); exit' 1 2 13 15
313 # The final little trick to "correctly" pass the exit status to the exit trap.
  /external/llvm/autoconf/
install-sh 262 # Trap to clean up those temp files at exit.
263 trap 'ret=$?; rm -f "$dsttmp" "$rmtmp" && exit $ret' 0
264 trap '(exit $?); exit' 1 2 13 15
312 # The final little trick to "correctly" pass the exit status to the exit trap.
  /external/llvm/projects/sample/autoconf/
install-sh 262 # Trap to clean up those temp files at exit.
263 trap 'ret=$?; rm -f "$dsttmp" "$rmtmp" && exit $ret' 0
264 trap '(exit $?); exit' 1 2 13 15
312 # The final little trick to "correctly" pass the exit status to the exit trap.
  /external/llvm/test/CodeGen/ARM/
fast-isel.ll 236 ; ARM: trap
237 ; THUMB: trap
238 tail call void @llvm.trap( )
242 declare void @llvm.trap() nounwind
  /external/llvm/test/Transforms/SimplifyCFG/
trapping-load-unreachable.ll 31 ; CHECK: call void @llvm.trap
  /external/open-vcdiff/
autogen.sh 28 trap 'rm -f aclocal.m4.tmp' EXIT
  /external/openssl/android.testssl/
testssl.sh 25 trap "echo Exiting on unexpected error." ERR
  /external/openssl/patches/
testssl.sh 25 trap "echo Exiting on unexpected error." ERR
  /external/qemu/distrib/sdl-1.2.15/build-scripts/
install-sh 263 # Trap to clean up those temp files at exit.
264 trap 'ret=$?; rm -f "$dsttmp" "$rmtmp" && exit $ret' 0
265 trap '(exit $?); exit' 1 2 13 15
313 # The final little trick to "correctly" pass the exit status to the exit trap.
  /external/webkit/Tools/iExploder/iexploder-1.3.2/htdocs/
webserver.rb 73 trap("INT") { s.shutdown }
  /hardware/ti/omap3/dspbridge/libbridge/
DSPStrm.c 156 /* Call DSP Trap */
318 /* Call DSP Trap */
380 /* Call DSP Trap */
423 /* Call DSP Trap */
592 /* Call DSP Trap */
669 /* Call DSP Trap */
713 /* Call DSP Trap */
763 /* Call DSP Trap */
833 /* Call DSP Trap */
dsptrap.c 22 * Source for trap hand-shaking (involves DeviceIOControl).
  /ndk/sources/host-tools/make-3.81/config/
install-sh 263 # Trap to clean up those temp files at exit.
264 trap 'ret=$?; rm -f "$dsttmp" "$rmtmp" && exit $ret' 0
265 trap '(exit $?); exit' 1 2 13 15
313 # The final little trick to "correctly" pass the exit status to the exit trap.
  /prebuilts/ndk/4/platforms/android-3/arch-arm/usr/include/sys/
_sigdefs.h 37 __BIONIC_SIGDEF(SIGTRAP,5,"Trap")
  /prebuilts/ndk/4/platforms/android-4/arch-arm/usr/include/sys/
_sigdefs.h 37 __BIONIC_SIGDEF(SIGTRAP,5,"Trap")
  /prebuilts/ndk/4/platforms/android-5/arch-arm/usr/include/sys/
_sigdefs.h 37 __BIONIC_SIGDEF(SIGTRAP,5,"Trap")
  /prebuilts/ndk/4/platforms/android-5/arch-x86/usr/include/sys/
_sigdefs.h 37 __BIONIC_SIGDEF(SIGTRAP,5,"Trap")
  /prebuilts/ndk/4/platforms/android-8/arch-arm/usr/include/sys/
_sigdefs.h 37 __BIONIC_SIGDEF(SIGTRAP,5,"Trap")

Completed in 870 milliseconds

1 2 3 4 56 7 8 91011>>